tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Gumbrecht <agumbre...@tomitribe.com>
Subject Re: TomeePlus Dropin 1.6.0.2 not working with Tomcat 7.0.54
Date Wed, 09 Jul 2014 14:27:26 GMT
Hi Frank,

Really sorry for the trouble this has caused you. It is a known issue 
due to some breaking changes in Apache Tomcat 7.0.54 - The only solution 
we have right now if to suggest using the 1.7.0-SNASHOT version.
This version is actually undergoing review for release as I write, so if 
you can hold off for a few days that would be great.

Apache TomEE 1.7.0 is actually integrated on Tomcat 7.0.54, so your 
customer could really just use TomEE rather than the drop in war.

If we can help in any other way let us know.

Andy.

On 09/07/2014 16:11, frank.sprich@ubs.com wrote:
>
> Hello Guys,
>
> I'm new to this forum and also new to TomEE - Hello Everybody.
>
> I' m writing a small application using REST/EJB/JPA. Everything works 
> fine with TomEE+ 1.6.0.2 Standalone.
> BIG BUT: My customer wants to reuse an existing Tomcat 7.0.54 
> installation. So, for testing purpose I loaded Tomcat 7.0.54 from 
> TomEE download page and droped the TomEE .war distribution 
> "tomee-plus-webapp-1.6.0.2.war" into it after renaming it to 
> "tomee.war" which lead to the following stacktrace (see below). Any 
> suggestions for this? Thanks in advance for your feedback.
>
> Frank
>

-- 
   Andy Gumbrecht

   http://www.tomitribe.com
   agumbrecht@tomitribe.com
   https://twitter.com/AndyGeeDe

   TomEE treibt Tomitribe! | http://tomee.apache.org


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message